Reply to topic  [ 3 posts ] 
v.2.7 doesn't work on an Intel Mac? 
Author Message

Joined: 2008-06-26 10:30:56
Posts: 1
I find that since moving to a new Intel-based Mac, NWE version 2.7 no longer works for me.

Does this mean that upgrading to 3.x is absolutely necessary now? I'm not adamantly opposed to the idea, but version 2.x was a totally reliable workhorse for me, and I kind of hate to give up on it.


2008-06-26 10:36:24
Profile
Official Nisus Person
User avatar

Joined: 2002-07-11 17:14:10
Posts: 4251
Location: San Diego, CA
NWX 2.7 works on Intel Macs, but won't reliably run on Leopard, which your new machine probably is running. It's nothing we did intentionally- some things inside OSX just changed around quite a bit for Leopard, making our code unstable. Sorry for the trouble, but you'll probably have to upgrade.


2008-06-26 11:21:49
Profile WWW

Joined: 2008-07-07 10:32:21
Posts: 1
Wow. I hadn't thought that being so far out of date would actually work in my favor. I just upgraded to a MacBook Pro, running Leopard, and I've got Express v2.0 up and running. I'll only be reading files right now, so I'm assuming that as long as I'm doing simple navigation of the text and not expecting to tinker with format, things will be stable enough.

Rhet


2008-07-07 10:35:52
Profile
Display posts from previous:  Sort by  
Reply to topic   [ 3 posts ] 

Who is online

Users browsing this forum: No registered users and 8 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
Powered by phpBB® Forum Software © phpBB Group
Designed by ST Software